apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: gitops-webapp
  labels:
    app: gitops-webapp
spec:
  rules:
  - host: anhh12.com
    http:
      paths:
      - path: /
        pathType: Prefix
        backend:
          service:
            name: gitops-webapp-svc
            port: 
              number: 80
  ingressClassName: nginx
